<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';
//storeDetail main vars
//show
define('BUY_BILL_BILLING_MANAGEMENT', 'ادارة الفواتير');
define('BUY_BILL_PURCHASE_INVOICE', 'فاتورة الشراء');
define('BUY_BILL_ADD_INVOICE', 'اضافة فاتورة');
define('BUY_BILL_SELECT', 'اختر');
define('BUY_BILL_COST_CENTER', 'مركز التكلفة');
define('BUY_BILL_SELECT_COST_CENTER', 'اختر مركز التكلفه');
define('BUY_BILL_SERIAL_NUMBER', 'الرقم التسلسلي');
define('BUY_BILL_INVOICE_NUMBER', 'رقم الفاتورة');
define('BUY_BILL_PAYMENT_PROCESS', 'رقم عملية السداد - اختياري');
define('BUY_BILL_INVOICE_DATE', 'تاريخ الفاتورة');
define('BUY_BILL_ASSOCIATED_TAG', 'العلامة المرتبطة');
define('BUY_BILL_SUPPLIER_NAME', 'اسم المورد');
define('BUY_BILL_CHOOSE_SUPPLIER', 'اختر مورد');
define('BUY_BILL_ADD_NEW_SUPPLIER', 'إضافة مورد جديد');
define('BUY_BILL_DEBT_BALANCE', 'رصيد الدين');
define('BUY_BILL_EDIT', 'تعديل');
define('BUY_BILL_STORE', 'المخزن');
define('BUY_BILL_COMMENT', 'التعليق');
define('BUY_BILL_CURRENCY', 'العملة');
define('BUY_BILL_CONVERSION_FACTOR', 'معامل التحويل');
define('BUY_BILL_BUY', 'المشتريات');
define('BUY_BILL_ADD_NEW', 'اضافة جديد');
define('BUY_BILL_EXCEL', 'من اكسل فاتورة خارجية');
define('BUY_BILL_NEW', 'جديد');
define('BUY_BILL_NUMBER', 'رقم');
define('BUY_BILL_BARCODE', 'الباركود');
define('BUY_BILL_PRODUCT_NAME', 'اسم المنتج');
define('BUY_BILL_NOTES', 'ملاحظات');
define('BUY_BILL_UNIT', 'الوحدة');
define('BUY_BILL_QUANTITY', 'العدد');
define('BUY_BILL_PRICE', 'السعر');
define('BUY_BILL_DISCOUNT', 'الخصم');
define('BUY_BILL_ROW_TAX', 'ضريبة');
define('BUY_BILL_TOTAL', 'الاجمالى');
define('BUY_BILL_DELETE', 'حذف');
define('BUY_BILL_CHOOSE_RATING', 'اختر تصنيف');
define('BUY_BILL_TOTAL_BUY', 'إجمالي المشتريات');
define('BUY_BILL_PAID', 'المدفوع ');
define('BUY_BILL_REST', 'الباقى ');
define('BUY_BILL_TOTAL_INCLUSIVE_VAT', ' الاجمالي شامل ضريبة القيمة المضافة لمنتج واحد');
define('BUY_BILL_NUMBER_PIECES', 'عدد القطع');
define('BUY_BILL_NUMBER_PIECES_RETURNED', ' عدد القطع المرتجعة');
define('BUY_BILL_TOTAL_AMOUNT', 'الاجمالى العام');
define('BUY_BILL_DISCOUNT_TYPE', 'نوع الخصم');
define('BUY_BILL_DIRECT_DISCOUNT', 'خصم مباشر');
define('BUY_BILL_PERCENTAGE_DISCOUNT', 'خصم بنسبه مئويه');
define('BUY_BILL_DISCOUNT_VALUE', 'قيمة الخصم');
define('BUY_BILL_VALUE_TAX', ' ضريبه القيمة المضافة');
define('BUY_BILL_PURE', ' الصافى');
define('BUY_BILL_RESIDUAL', 'المتبقى');
define('BUY_BILL_REST_DEBT', 'باقى الدين ');
define('BUY_BILL_SAVE', 'حفظ');
define('BUY_BILL_SAVE_NEW', 'حفظ وجديد');



//return BUY bill

define('RETURN_BUY_BILL_BUY_RETURNS', 'مردودات المشتريات');
define('RETURN_BUY_BILL_TOTAL_BUY_RETURNS', 'اجمالى  مردودات المشتريات');

define('BUY_BILL_ADD_PRO_SIZE_COLOR', 'منتجات مقاسات وألوان');
define('BUY_BILL_CANCEL', 'إلغاء');





//define('BUY_BILL_PREVIOUS_INVOICE', 'الفاتوره السابقه ');
//define('BUY_BILL_TEMPORARY_CLIENT_NAME', 'اسم العميل المؤقت');
//define('BUY_BILL_CAR_NUMBER', ' رقم السيارة');
//define('BUY_BILL_CAR_TYPE', ' نوع السيارة');
//define('BUY_BILL_CAR_CHASSIS', ' شاسيه السيارة ');
//define('BUY_BILL_CAR_MOTOR', '  موتورالسيارة');
//define('BUY_BILL_CUSTOMER_ADDRESS', ' عنوان العميل');
//define('BUY_BILL_PHONE_NUMBER', ' رقم التليفون');
//define('BUY_BILL_CLIENT_CODE', 'كود العميل');
//define('BUY_BILL_CLIENT_NAME', 'اسم العميل');
//define('BUY_BILL_CLIENT_DETAILS', 'تفاصيل العميل');
//define('BUY_BILL_PRICE_TYPE', 'نوع السعر');
//define('BUY_BILL_SELECT_STORE', 'اختر مخزن');
//define('BUY_BILL_SELECT_PRODUCT', 'اختر منتج');
//define('BUY_BILL_SAFE', 'الخزنة');
//define('BUY_BILL_COMBINED_BARCODE', 'اضافة بالباركود المجمع');
//define('BUY_BILL_EXTRA_DISCOUNT', 'خصم اضافى');
//define('BUY_BILL_WHOLESALE', 'جملة ');
//define('BUY_BILL_RETAIL', 'تجزئة ');
//define('BUY_BILL_HALF_WHOLESALE', 'نصف جملة ');
//define('BUY_BILL_TOTAL_SALES', 'اجمالى المبيعات');
//define('BUY_BILL_HAULAUGE', 'شحن ');
//define('BUY_BILL_DELIVERY', 'توصيل  ');
//define('BUY_BILL_ENTER_CORRECT_VALUE', 'ادخل القيمة صحيحة');
//define('BUY_BILL_TOTAL_AMOUNT', 'الاجمالي العام');
//define('BUY_BILL_BILL_RESERVATION', 'حجز الفاتورة');
//define('BUY_BILL_BOOKING_EXPIRTY_DATE', 'تاريخ انتهاء الحجز');
//define('BUY_BILL_COLLECTION_METHOD', 'طريقة التحصيل');
//define('BUY_BILL_WITHOUT', 'بدون');
//define('BUY_BILL_CHEQUE', 'شيك');
//define('BUY_BILL_OPEN', 'مفتوح');
//define('BUY_BILL_DUE_DATE', 'تاريخ الاستحقاق');
//define('BUY_BILL_NUMBER_PIECES_SOLD', ' عدد القطع المباعة');
//define('BUY_BILL_BILL_VALUE', 'قيمة الفاتورة');
//define('BUY_BILL_TAX_DEDUCTION', ' ضريبه خصم');
//define('BUY_BILL_CASH', 'كاش');
//define('BUY_BILL_ELECTRONIC_PAYMENT', 'دفع الكترونى');
//define('BUY_BILL_PAYMENT_ACCOUNT', 'حساب الدفع');
//define('BUY_BILL_BANK_TRANSFER', 'تحويل بنكى');
//define('BUY_BILL_LIVE', 'مباشر');
//define('BUY_BILL_PERCENTAGE', 'نسبة');
//define('BUY_BILL_SAVE_PRINT', 'حفظ وطباعة');
//define('BUY_BILL_SAVE_NEW_ORDER', 'طباعة امر بيع');
//
//
//
//
//
//
//
////Client Model
//define('CLIENT_ADD_CLIENT', 'اضافة عميل');
//define('CLIENT_WRONG_MESSAGE', 'رسالة خطا');
//define('CLIENT_THAT_NAME_ALREADY_TAKEN', 'هذا الاسم مستخدم من قبل');
//define('CLIENT_COMPANY_REGION', 'الشركة - المنطقة');
//define('CLIENT_SELECT_COMPANY_REGION', 'اختر الشركة - المنطقة');
//define('CLIENT_INDEBTEDNESS', 'المديونية');
//define('CLIENT_ADDRESS', 'العنوان');
//define('CLIENT_MOBILE_NUMBER', 'رقم الموبايل');
//define('CLIENT_DEBT_LIMIT', 'حد الدين');
//define('CLIENT_SPECIAL_DISCOUNT', 'خصم خاص');
//define('CLIENT_RATIO', 'النسبة');
//define('CLIENT_CARD_IMAGE', 'صورة البطاقة');
//define('CLIENT_COMMENT', 'التعليق');
//define('CLIENT_CHOOSE_PRICE_TYPE', 'اختر نوع السعر');
//define('CLIENT_ALL_STORES', 'كل المخازن');
//define('CLIENT_CUSTOMER_TYPE', 'نوع العميل');
//define('CLIENT_ALL_CUSTOMER_TYPE', 'كل انوع العملاء');
//define('CLIENT_YES', 'نعم');
//define('CLIENT_NO', 'لا');
//
//
////Barcode
//define('BARCODE_ADD_PRODUCTS_COMBINED_BARCODE', 'اضافة منتجات بالباركود المجمع');
//define('BARCODE_COLLECTED_BARCODE', 'الباركودات مجمعة');
//define('BARCODE_CANCEL', 'الغاء');
//define('BARCODE_COMPLETED', 'تم');
//
////products
//define('PRODUCT_DETAILS', 'تفاصيل المنتج');
//define('PRODUCT_CLOSE', 'اغلاق');
//define('PRODUCT_ADD_PRODUCT', 'إضافة منتج');
//define('PRODUCT_MAIN_CLASSIFICATION', 'التصنيف الرئيسيى');
//define('PRODUCT_NAME', 'الإسم');
//define('PRODUCT_PURCHASING_PRICE', 'سعر الشراء');
//define('PRODUCT_ENTER_CORRECT_PRICE', 'ادخل السعر صحيح');
//define('PRODUCT_ACTUAL_PURCHASR_PRICE', 'سعر الشراء الفعلى');
//define('PRODUCT_WHOLESALE_PRICE', 'سعر بيع الجمله');
//define('PRODUCT_HALF_WHOLESALE_PRICE', 'سعر بيع نصف الجملة');
//define('PRODUCT_RETAIL_PRICE', 'سعر بيع التجزئة');
//define('PRODUCT_QUANTITY', 'الكمية');
//define('PRODUCT_ENTER_CORRECT_QUANTITY', 'ادخل الكمية صحيحة');
//define('PRODUCT_MAXIMUM', 'الحد الاقصى');
//define('PRODUCT_IN_MENU', 'فى المنيو');
//define('PRODUCT_MANUFACTURING', 'التصنيع');
//define('PRODUCT_SERVICE', 'خدمة');
//define('PRODUCT_DATE', 'التاريخ');
//define('PRODUCT_EXPIRY_PERIOD', 'مده انتهاء الصلاحيه');
//define('PRODUCT_DAY', 'يوم');
//define('PRODUCT_MEASUREMENT_UNITS', 'وحدات القياس');
//define('PRODUCT_ADD_UNITS', 'اضافة وحدة');
//define('PRODUCT_MEASRUING_UNITS', 'وحدة القياس');
//define('PRODUCT_NUMBER_UNITS', 'عدد الوحدات');
//
//
////STORE
//define('STORE_QUANTITY_AVAILABLE_STOCK', 'الكمية المتاحة بالمخازن');
//define('STORE_ENOUGH_QUANTITY_STOCK', 'لا يوجد كمية بالمخزن كافية');
//define('STORE_QUANTITY_STOCK', 'الكمية بالمخزن');
//
////PERMISSION
//define('PERMISSION_DELETE', 'عفوا ليس لديك صلاحية الحذف');
//define('PERMISSION_PASSWORD_CONTINUE', 'هل لديك كلمة مرور للمتابعة');
//define('PERMISSION_CONTINUE', 'متابعة');














































